DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Bug #618

Loi trang trang khi vao xem théng tin chi tiét PYCMS (PUR 513)
11/12/2020 03:01 PM - Luc Tran Van

Status: Closed Start date: 11/12/2020
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 11/12/2020 03:38 PM - Luc Tran Van
- File DATA ATTACH FILE.xIsx added

#2 - 11/15/2020 09:14 PM - Luc Tran Van

- Status changed from New to Closed

Files
PUR 513.xlsx 22.6 KB 11/12/2020 Luc Tran Van
DATA ATTACH FILE.xlIsx 19.1 KB 11/12/2020 Luc Tran Van
